#anxiety-gurgaon-banner {
    padding: 7% 0%;
    background-image: url(..//uploads/images/Anxiety-Gurgoan/Banner-Anxiety.webp);
    background-position: center right;
    background-size: 100% auto;
    background-repeat: no-repeat;
    margin-top: 9%;
    background-color: #fefefe;
}

.banner-content-wrapper {
    width: 90%;
    padding: 6% 8%;
    margin-left: 0%;
    background-color: #f0f1ff;
}

p.book-heading {
    color: #3c4196;
    font-weight: 600;
    text-align: center;
    font-size: 1.7vw;
    line-height: 1.2;
}

#anxiety-gurgaon-health-prof ul.arrow-list li{
    color: #000;
    font-size: 1.3vw;
    font-weight:400;
}

#anxiety-gurgaon-symptoms ul.arrow-list li{
  font-weight:400;  
}


.maarga-outer-wrapper {
    padding-bottom: 0%;
}

p.book-heading span {
    font-size: 2vw;
    display: block;
    padding-bottom: 3%;
}

h1.banner-heading {
    font-size: 5.5vw;
    color: #3c4196;
    font-weight: 600;
    text-align: right;
    line-height: 1.2;
}

h1.banner-heading span {
    font-size: 2vw;
    display: block;
    font-weight: 500;
    padding-bottom: 3%;
    color: #000000;
}

h1.banner-heading::after {
    display: none;
}

.austim-prf-wrapper {
    margin-top: auto;
}

.about-img-content p {
    padding-top: 1%;
    padding-bottom: 2.5%;
}

.about-img-content img {
    width: 95%;
    margin: auto;
    display: block;
}

.maarga-outer-wrapper ul.arrow-list li {
    color: #3c4196;
    font-size: 1.5vw;
    font-weight: 600;
}


.maarga-outer-wrapper ul.arrow-list li::after {
    width: 1vw;
    height: 1vw;
    background-image: url("/public//uploads/images/Anxiety-Gurgoan/Arrow-mark.webp");
    background-size: 100% auto;
    border-radius: 0px;
    background-repeat: no-repeat;
    content: "";
    background-color: transparent;
}

.maarga-outer-wrapper p.arrow-bg {
    color: #3c4196;
    font-size: 1.5vw;
    font-weight: 600;
    position: relative;
    padding-left: 2vw;
}



.p0m {
    padding-bottom: 0% !important;
}


.pt-m-2 {
    padding-top: 2%;
}

.pt-m-1 {
    padding-top: 1%;
}

.mt-m-1 {
    margin-top: 1%;
}

.mt-m-2 {
    margin-top: 2%;
}

.mt-m-3 {
    margin-top: 3%;
}


.pbt-2 {
    padding-top: 2%;
    padding-bottom: 2%;
}

.second-box-psychotherapy .left-psychotherapy-box {
    padding-left: 4%;
}

.maarga-outer-wrapper ul li {
    padding-left: 1.7vw;
    margin-bottom: 0.6vw;
}

.maarga-outer-wrapper .row {
    display: flex;
    align-items: center;
}

.pbt-3 {
    padding-top: 3%;
    padding-bottom: 3%;
}

.pt-m-4 {
    padding-top: 4%;
}

.pt-m-3 {
    padding-top: 3%;
}

.pb-m-0 {
    padding-bottom: 0% !important;
}


.maarga-outer-wrapper p.arrow-bg::after {
    content: "";
    position: absolute;
    top: 0.55vw;
    left: 0px;
    width: 1.3vw;
    height: 1.3vw;
    background-image: url("/public//uploads/images/Anxiety-Gurgoan/Arrow-mark.webp");
    background-size: 100% auto;
    border-radius: 0px;
    background-repeat: no-repeat;
    content: "";
    background-color: transparent;
}

.maarga-outer-wrapper ul.arrow-list.circle-img li::after {
    background-image: url("/public//uploads/images/Anxiety-Gurgoan/Circle-mark.webp");
}

.maarga-outer-wrapper ul.arrow-list.circle-img li {
    font-size: 1.4vw;
    padding-left: 5%;
}

#anxiety-gurgaon-about .row {
    padding-bottom: 1%;
}

#anxiety-gurgaon-about {
    padding-bottom: 2.5%;
}

#anxiety-gurgaon-symptoms {
    padding: 3% 0%;
    background-color: #f3f9ff;
}

.maarga-outer-wrapper p.bg-heading {
    background-color: #3c4196;
    color: #fff;
    font-size: 1.5vw;
    font-weight: 600;
    text-align: center;
    line-height: 1.2;
    width: max-content;
    padding: 0.8% 3%;
}

.sym-card .row {
    width: 80%;
}

.sym-card {
    padding-top: 3%;
}

.sym-card p {
    width: 55%;
}

img.img-fluid.anxiety-sym-img {
    position: absolute;
    width: 40%;
    bottom: 0px;
    right: 3%;
}

#anxiety-gurgaon-symptoms {
    position: relative;
}

#anxiety-gurgaon-types {
    padding: 3% 0%;
    background-color: #fff3f3;
}

.maarga-outer-wrapper ul.blue-color li::after {
    background-color: #3c4196;
    top: 0.75vw;
    left: 0vw;
    width: 0.7vw;
    height: 0.7vw;
}

.maarga-outer-wrapper ul.blue-color li {
    font-size: 1.4vw;
    color: #3c4196;
    font-weight: 600;
    margin-bottom: 1%;
}

.img-wrapper-types img.img-fluid {
    width: 95%;
}

.img-wrapper-types img.img-fluid.types-card-two {
    width: 75%;
    margin-left: 15%;
}

.col-lg-6.col-sm-12 {
    margin: auto;
}

#anxiety-gurgaon-types .row {
    display: flex;
    align-items: center;
}

.img-wrapper-types img.img-fluid.types-card-five {
    width: 80%;
    margin-right: 10%;
}

.img-wrapper-types img.img-fluid.types-card-six {
    width: 70%;
    margin-left: 15%;
}

#anxiety-gurgaon-types .row {
    margin-top: 3%;
}

.maarga-outer-wrapper .types-provide-box {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 2%;
    flex-wrap: wrap;
    margin-top: 2%;
}

.maarga-outer-wrapper .types-provide-box p.border-tag {
    font-size: 1.4vw;
    color: #3c4196;
    font-weight: 600;
    padding: 1% 3%;
    border: 1px solid #3c4196;
    width: max-content;
    margin-bottom: 2%;
}

.maarga-outer-wrapper ul li::after {
    background-color: #3c4196;
}

.psychotherapy-box {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 3%;
}

.left-psychotherapy-box {
    width: 52%;
}

.right-psychotherapy-box {
    width: 45%;
}

#anxiety-gurgaon-psychothearpy {
    background-color: #f7f7f7;
    padding-bottom: 3%;
}

section#anxiety-gurgaon-types-provide {
    padding-bottom: 3%;
}

#anxiety-gurgaon-psychothearpy .row.ul-block-white ul li {
    padding-left: 4.5%;
}


.row.ul-block-white {
    background-color: #fff;
    border-radius: 10px;
    padding: 1.5%;
    width: 100%;
    margin-left: 0.5%;
    margin-top: 3%;
    margin-bottom: 3%;
}

.psychotherapy-box.third-box-psychotherapy .left-psychotherapy-box {
    width: 60%;
    border-right: 1px solid #737373;
}

.psychotherapy-box.third-box-psychotherapy .right-psychotherapy-box {
    width: 37%;
}

#anxiety-gurgaon-psychothearpy.maarga-outer-wrapper ul li {
    width: 95%;
}

#anxiety-gurgaon-psychothearpy .psychotherapy-box.third-box-psychotherapy {
    align-items: center;
}

#anxiety-gurgaon-medication .psychotherapy-box.third-box-psychotherapy .left-psychotherapy-box {
    width: 67%;
    border-right: 1px solid #737373;
}

#anxiety-gurgaon-medication .psychotherapy-box.third-box-psychotherapy .right-psychotherapy-box {
    width: 30%;
}


section#anxiety-gurgaon-medication .col-lg-6.col-sm-12.left-box {
    width: 40%;
}

section#anxiety-gurgaon-medication .col-lg-6.col-sm-12.right-box {
    width: 59%;
}

.psychotherapy-box.third-box-psychotherapy {
    align-items: center;
}

img.img-fluid.medication-img {
    width: 90%;
    margin-left: 10%;
}

.row.row-width-medication {
    width: 60%;
}

section#anxiety-gurgaon-medication {
    padding-bottom: 3%;
}

#anxiety-gurgaon-approach {
    background-color: #f1f3f6;
    padding-bottom: 3%;
    position: relative;
}

#anxiety-gurgaon-approach .approach-block {
    width: 45%;
}

img.img-fluid.approach-img {
    position: absolute;
    width: 54%;
    right: 0px;
    bottom: 0px;
}

#anxiety-gurgaon-management {
    padding-bottom: 2.5%;
}

#anxiety-gurgaon-health-prof .bg-heading {
    color: #3c4196;
    border-radius: 12px;
    background-color: #f6e04b;
}

#anxiety-gurgaon-health-prof.maarga-outer-wrapper ul.arrow-list {
    padding-top: 1%;
}

.maarga-outer-wrapper {
    position: relative;
}

#anxiety-gurgaon-health-prof {
    padding-bottom: 18%;
    background-color: #f7f7f7;
}

img.img-fluid.health-prof-img {
    position: absolute;
    bottom: 0px;
    right: 0px;
}

p.health-prof-text {
    position: absolute;
    bottom: 5%;
    z-index: 1;
    width: 80%;
    left: 10%;
}

.maarga-outer-wrapper p.head-text-box {
    color: #3c4196;
    font-size: 1.4vw;
    font-weight: 600;
    position: absolute;
    background-color: #fff;
    top: -1.6vw;
    left: 4.5%;
    padding: 1% 3%;
    width: max-content;
}

.why-choose-us-box {
    border: 1px solid #3c4196;
    padding: 2% 3%;
    border-radius: 11px;
    background-color: #ffffff;
    position: relative;
    padding-top: 4%;
    padding-left: 7%;
    margin-bottom: 7%;
    width: 95%;
    min-height: 7vw;
}

#anxiety-gurgaon-why-choose {
    padding-bottom: 3%;
}

#anxiety-gurgaon-why-choose .row {
    padding-top: 3%;
    flex-wrap: wrap;
}

p.why-choose-bottom-text {
    background-color: #f5f5f5;
    padding: 1% 2%;
    width: 90%;
}

.test-cur.maarga-outer-wrapper {
    padding-bottom: 3%;
    background-color: #f1f1ff;
}

#bangalore-marga-faq {
    background-color: #f5f5fa;
    background-image: unset;
}

section.hp-sec5 .m-subscribe1__title {
    margin-bottom: 0px;
    padding-bottom: 0px;
}

@media(max-width: 992px) and (min-width: 768px) {
    #bangalore-marga-faq .accordion-button {
        padding-bottom: 0px;
        font-family: 'Lato';
        top: 0px !important;
    }

    .col-lg-6.col-sm-12 {
        margin: auto;
        width: 50%;
    }

    .maarga-outer-wrapper p.head-text-box {
        font-size: 1.6vw;
    }

    div#header a.book-btn {
        font-size: 1.6vw !important;
        padding: 5px 14px;
        white-space: nowrap;
    }

    div#header .button-em .fa-phone:before {
        font-size: 2vw !important;
    }

    div#header .button-em {
        display: block !important;
        width: max-content;
        white-space: nowrap;
        padding: 5px 10px ! IMPORTANT;
        height: auto !important;
    }
}


@media(max-width: 767px) {
    #anxiety-gurgaon-banner {
        padding: 10% 0%;
        background-position: center right 0px;
        background-size: cover;
        background-repeat: no-repeat;
        margin-top: 0%;
        margin-bottom: 25%;
        background-image: url(..//uploads/images/Anxiety-Gurgoan/Anxiety-Gurgaon-Banner.webp);
    }

    
    h1.banner-heading {
        font-size: 8vw;
    }

    h1.banner-heading span {
        font-size: 5vw;
    }

    p.book-heading {
        font-size: 6vw;
    }

    p.book-heading span {
        font-size: 5vw;
    }

    .austim-prf-wrapper {
        margin-top: auto;
        position: relative;
        top: 40vw;
    }

    .banner-content-wrapper {
        width: 100%;
    }

    .maarga-outer-wrapper ul.arrow-list li {
        font-size: 5vw;
        font-weight: 600;
        padding-left: 5vw;
    }

    .maarga-outer-wrapper ul.arrow-list li::after {
        width: 4vw;
        height: 4vw;
    }

    .maarga-outer-wrapper ul li {
        width: 100%;
    }

    .maarga-outer-wrapper ul {
        padding-left: 0px;
        margin-bottom: 0px;
        padding-top: 0%;
    }

    .about-img-content {
        padding-bottom: 4%;
    }

    .about-img-content img {
        width: 100%;
    }

    #service-main .why .whyImg .imgTxt h3,
    #service-main .why .whyTxt h2,
    h3 {
        padding: 0 0 0 0px;
    }

    .maarga-outer-wrapper .normal-heading-page {
        font-size: 6vw;
    }

    .maarga-outer-wrapper ul.arrow-list.circle-img li {
        font-size: 4.5vw;
        padding-left: 7%;
        width: 100%;
    }

    .sym-card .row {
        width: 100%;
    }

    .maarga-outer-wrapper p.bg-heading {
        background-color: #3c4196;
        color: #fff;
        font-size: 5vw;
        padding: 1.8% 5%;
        margin-top: 3%;
        margin-bottom: 3%;
        width: 100%;
    }

    img.img-fluid.anxiety-sym-img {
        position: relative;
        width: 100%;
    }

    #anxiety-gurgaon-symptoms {
        position: relative;
        display: block;
    }

    .sym-card p {
        width: 100%;
    }

    .maarga-outer-wrapper p.arrow-bg {
        font-size: 4.5vw;
        padding-left: 5vw;
    }

    .maarga-outer-wrapper p.arrow-bg::after {
        top: 2.15vw;
        left: 0px;
        width: 3.3vw;
        height: 3.3vw;
    }

    .maarga-outer-wrapper ul.blue-color li {
        font-size: 4vw;
        padding-left: 3vw;
    }

    .maarga-outer-wrapper ul.blue-color li::after {
        background-color: #3c4196;
        top: 1.75vw;
        left: 0vw;
        width: 1.7vw;
        height: 1.7vw;
    }

    .col-lg-6.col-sm-12.img-wrapper-types {
        position: relative;
        order: 1;
    }

    .col-lg-6.col-sm-12.content-wrapper-types.pt-m-4 {
        position: relative;
        order: 2;
    }

    .maarga-outer-wrapper .types-provide-box p.border-tag {
        font-size: 4vw;
    }

    .psychotherapy-box {
        flex-wrap: wrap;
    }

    .left-psychotherapy-box {
        width: 100% !important;
        position: relative;
        order: 2;
    }

    .right-psychotherapy-box {
        width: 100% !important;
        position: relative;
        order: 1;
    }

    .second-box-psychotherapy .left-psychotherapy-box {
        padding-left: 0%;
    }

    .col-lg-6.col-sm-12 {
        width: 100%;
    }

    .maarga-outer-wrapper ul li {
        padding-left: 4vw;
    }

    .psychotherapy-box.third-box-psychotherapy .left-psychotherapy-box {
        width: 100%;
        border-right: 0px solid #737373;
    }

    .psychotherapy-box.third-box-psychotherapy .right-psychotherapy-box {
        width: 100%;
    }

    #anxiety-gurgaon-medication .psychotherapy-box.third-box-psychotherapy .left-psychotherapy-box {
        width: 100%;
        border-right: 0px solid #737373;
    }

    #anxiety-gurgaon-medication .psychotherapy-box.third-box-psychotherapy .right-psychotherapy-box {
        width: 100%;
    }

    #anxiety-gurgaon-psychothearpy {
        background-color: #f7f7f7;
        padding-bottom: 10%;
    }

    .row.row-width-medication {
        width: 100%;
    }

    #anxiety-gurgaon-approach .approach-block {
        width: 100%;
    }

    #anxiety-gurgaon-approach {
        display: block;
    }

    img.img-fluid.approach-img {
        position: relative;
        width: 54%;
        margin: auto;
        display: block;
    }

    #anxiety-gurgaon-approach {
        padding-bottom: 0%;
    }

    #anxiety-gurgaon-management {
        padding-bottom: 8.5%;
    }

    .test-cur.maarga-outer-wrapper {
        padding-bottom: 10%;
    }

    section.test-cur .test-doc {
        margin-right: 0%;
    }

    #anxiety-gurgaon-health-prof {
        padding-bottom: 80%;
        padding-top: 4%;
        background-color: #f7f7f7;
        display: block;
    }

    #anxiety-gurgaon-health-prof .bg-heading {
        margin-top: 10%;
    }

    p.health-prof-text {
        position: relative;
    }

    .maarga-outer-wrapper p.head-text-box {
        color: #3c4196;
        font-size: 4vw;
        top: -3.6vw;
    }

    section.hp-sec5.footer-block-mmaarga-all {
        height: auto !important;
        padding: 0% !important;
    }

    section.hp-sec5 .our-commitments1 {
        position: relative;
        bottom: 0px !important;
    }

    .footer-slogan:hover {
        color: #fff;
        font-size: 5vw;
    }

    .img-wrapper-types img.img-fluid.types-card-two {
        margin-top: 25% !important;
    }

    ul.arrow-list.circle-img.restless-circle li {
        padding-left: 6vw !important;
    }

    .maarga-outer-wrapper ul.arrow-list li::after {
        top: 1.3vw !important;
    }

}


.maarga-outer-wrapper p a {
    text-decoration: none;
    font-weight: 600;
    color: #3c4196;
    font-size: inherit;
}

.maarga-outer-wrapper p a:hover {
    text-decoration: underline;
}

.maarga-outer-wrapper li a:hover {
    text-decoration: underline;
}

.maarga-outer-wrapper li a {
    text-decoration: none;
    font-weight: 600;
    color: #3c4196;
    font-size: inherit;
}

section#anxiety-gurgaon-symptoms .sym-card .row {
    align-items: flex-start;
}

.row.ul-block-white {
    align-items: flex-start !important;
}

.row.ul-block-white .col-lg-6.col-sm-12 {
    margin: unset;
}

.row.pbt-2 {
    align-items: flex-start !important;
}


.row.pbt-2 .col-lg-6 {
    margin: unset;
}

#anxiety-gurgaon-types {
    margin-top: -0.9%;
}

.col-lg-6.col-sm-12.img-wrapper-types.bottom-line::after {
    content: "";
    position: absolute;
    bottom: 0px;
    left: 10%;
    width: 85%;
    height: 100%;
    border-bottom: 2px solid #707070;
}

.col-lg-6.col-sm-12.img-wrapper-types.bottom-line {
    position: relative;
}

#bangalore-marga-faq span.fw-bold {
    width: 100%;
    font-size: 1.3vw;
    padding-right: 0% !important;
    line-height: 1.3;
}


@media(min-width:767px) {
    .col-lg-6.col-sm-12.img-wrapper-types {
        margin: unset;
        margin-bottom: 1%;
    }

    #anxiety-gurgaon-types .row.bottom-align-row {
        align-items: flex-end;
    }

    #anxiety-gurgaon-types .row.top-align-row {
        align-items: flex-start;
    }

    #anxiety-gurgaon-types .row.top-align-row .col-lg-6.col-sm-12 {
        margin: unset;
    }

}

@media (max-width: 992px) and (min-width: 768px) {
    #bangalore-marga-faq .accordion-button {
        padding-bottom: 0px;
        font-family: 'Lato';
        top: 0px !important;
        width: 90% !important;
    }

    span.faq-icon.ms-auto {
        top: 0vw !important;
        width: 2.8vw !important;
        right: -8%;
    }

    .maarga-outer-wrapper ul.arrow-list.circle-img li {
        padding-left: 1.5vw !important;
    }

    #anxiety-gurgaon-psychothearpy .row.ul-block-white ul li {
        padding-left: 2vw;
    }

    a.btn.btn-lg.btn-primary12.button-em.hidden-xs.hidden-sm {
        padding-top: 0px !important;
        height: auto !important;
        font-size: 1.2vw !important;
        top: -2px;
        position: relative;
    }
}

@media(max-width: 767px) {
    #anxiety-gurgaon-types {
        margin-top: -4%;
    }
}